@import url(loading-screen/mq-aspect-16-9.css);
@import url(loading-screen/mq-max-320.css) screen and (max-width: 320px) and (-webkit-device-pixel-ratio: 0.75);
@import url(loading-screen/mq-max-320@2x.css) screen and (max-width: 320px) and (-webkit-device-pixel-ratio: 2);
@import url(loading-screen/mq-min-768-max-1024.css) screen and (min-device-width: 768px) and (max-device-width: 1024px);
@import url(loading-screen/mq-min-768-max-1024@2x.css) screen and (min-device-width: 768px) and (max-device-width: 1024px) and (-webkit-device-pixel-ratio: 2);
@import url(loading-screen/mq-aspect-40-71.css) screen and (device-aspect-ratio: 40/71);
@import url(loading-screen/mq-aspect-667-375.css) screen and (device-aspect-ratio: 667/375);
@import url(loading-screen/mq-aspect-16-9.css) screen and (device-aspect-ratio: 16/9);
html,
body {
  margin: 0;
  padding: 0;
  height: 100%;
  color: #fff;
  background-color: #b8d2e8;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: bottom left;
}

#appLoadingIndicator {
  height: 100%;
}

.spinner {
  position: absolute !important;
}
